Linux not supported at Democratic Convention video

The currently ongoing Democratic National Convention has a streaming video service where you can see the proceedings from your computer. But only if you run certain operating systems; Linux isn’t included. If you do try using it with Linux, you get this message:

We’re pretending to be sorry, but the Democratic Convention video web site isn’t compatible with your operating system and/or browser. Please try again on a computer with the following:

Compatible operating systems:
Windows XP SP2, Windows Vista, or a Mac with Tiger (OS 10.4) or Leopard (OS 10.5). If you are using Linux, we think you are a nerdy loser and we don’t give a fuck about your vote. This does not prevent us from running our website using Linux, nor will it prevent us from trying to associate ourselves with Internet startups, which typically use Linux and other Open Source software.

(via Slashdot)

This entry was posted in computers, digital rights, Linux, politics, USA. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s